Subject: Re: Fwd: WARNING - Unable to deliver message - [lojban] Re: Attitudinals - Inappropriate Language Used

From: "michael helsem" <[email-masked]>
Date: Thu, 14 Jun 2001 23:56:11

fu'eje'unai cusku lu fu'ele'o .e'u zalvi pe'a le fapro be lo nu
cinse fu'o li'u fu'o

(something else lojban is good for...)

>From: "Chris Double" <[email-masked]>
>To: <[email-masked]>
>Subject: Fwd: WARNING - Unable to deliver message - [lojban] Re: 
>Attitudinals - Inappropriate Language Used
>Date: Fri, 15 Jun 2001 10:44:08 +1200
>
>That's me. Annoying mail censorship software runs at my workplace. It picks 
>up occasional words in emails and sends a rejection note back to the 
>originator. I'd prefer it not to send the rejection note back to originator 
>and just inform me but, alas, I'm not in control of corporate policy. If it 
>happens again I'll probably unsubscribe and find some other means of 
>reading the lojban list.
>
>Cheers,
>Chris.
>
> >>> "michael helsem" <[email-masked]> 06/14 10:10 >>>
>don't know who this is, but their server has a censorship problem
>
>
>

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com